{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "話許鷄開謝這還麼龜樣頭長臉遙為鼡帯現動時愛堯―擺厖種類見們凜鶺槇鉤実門縫満縛啓離緩緊関閉聳請専給傾覚過暢寧倣揺夥賦親擁懐処伝畢経連続両齧戯雜結讓尋術変艀鵺鮠竪執詢順問圧瑤題爾説雖齣穏邊驗覩語謂別師薬嘆餽飾診書難軽鎬絶対統紅険喪識豐極勧誡糘間車暈皷齡簽転職場創傷応該検査鼈訴導資閲進適訪絲療構論囲飄縷聞嘖馬樹衛習慣齦戰態髪視線陣鵞脇斃鵐響剛総確認淨膰鶲電鼕歩穎狢聯煩脳綿閙哢釿羅顯鶯錯魯責寛鮨鮗講備滾鷏貨鉋閑絋鶫閃爍緑諦贖麩闖飯鶸盤産証誣漢喬頼鹹偸鰒臟騙東騒擾勁賠償罰顕達驚訝損費銭鋭勢洶麌鴃頬側顧歓鰾鱚擱齒塊驫袙誂髣撥撲貼鬧鐘誰楽譴揀掃諒業約昿輌弾闔熱霊・簡倫監挙強鰌鋼叢擠毎憶縁悪積遅緒鰡慶罷鰮終麁鑰穢臨嗚鐔嘔渋販売軟鯔飲買僅記試圖規嘗値嚇顔憊瀉桜湊継圓諍興濁臓閧濃鷁髱噴櫓靜並納陰頂渇苙潰霑汚護潔堅細復珎観顫慮亀羇衵幇議奮鮮逓喩緋環偉唖遺繃歛漸鑵設繊跼鼇張鬨麭膚撫掟鳴闘純膩厳義牽級呑鞨課釈練験頓帰狽辯撃輪塗鰺異鰰徹駭鞐領飛鷆揮鏥負陽懸採隠際鏡節艶驕塵漿嬌養點媽鶇焼煉紙頁鱧縦撹鵙劇載紹雑灘凍補則須礎歴紐鋺預鄰誤賺単獄絡編織晩瞼鳥厭篭悩維運竇質遠驀輩頽竜嬰蕋鍵労層霧朧蘇簾釖墜處悧繞僂詳測纏匯鉄烱貫濺庁蕩廏鷽漲龍脹詞討鄭暫獲絞遶鞁悶跿鈍調碩薐鳫瀕溝鈴吶暁黨読頷獸熾較潤腫喚朶飽歯銜団駆換紀談窺痙攣攅鮴餓報騰糾顆優鯰靭選擇燦爛闍訓蝨揚駲躱溌頸乕祕鰛縮鎖襲聖劃減鵤闢髮殺畳鵁鴾営園匱窩棟鑚鰤計詫皺罵黴鮓審訊擲違銛鯣邁釐醫佇鱇戸憤懣鰈獎瘋郷巓誠宮華鉗驟懇貪躪髞漬籃窮鞴鞆贐麗賜拡綻鳰誘渉隴魚瑩奨齢階額藝綽項鐙憂齋員頻駮攬禍餘饐諾莖羃檸墾貴録陸寵湯餅瑪縅儀務組鱆焔錚貎靦鰆絨標裃廂囈廃濶勝籌賞猟罧嚢喞蔔虧鯲奪夾滅針鎮賭権渾賛鮹瀾蘰風評冊馴荵轟鰹掲鍋牆鰕艱豬倆襯籬貧儲籵馼囂鉅頑翹數頚澤舗臥粧搾躍島紡錘軌甃嘩閘厠壷災謹粛賽梛蝕詐顳醂鉈髏詭麥隣馳騁遜鳧駁頗錢憚蠎謾罠協訣竅筆鍼滲鋒颪淪擬曇懃鱶荅鑞縺皰饒鬪躰醤誇臍鐇綴轢證甎瘡濘濫諡袮褻軍懶衆迚斉茖幀鯆鴒剰藪蹠懲鑢謌紋陳鰊齊辧撈毀躄覧碼諱庫鍜鈿摯縄窪婦梱鑿襾諸钁逹氈擣澆崗攤謔鉐讙繝饋繼穽贅腸隊虜筴駕鬢囘",
    "target_characters": "话许踢开谢这还么吗样头长脸呢为您带现动时爱啊—摆庞种类见们你嗯吧够实门缝满缚启离缓紧关闭耸请专给倾觉过畅宁仿摇伙赋亲拥怀处传毕经连续两哪戏唬结让寻术变蜓盯啪竖执询顺问压她题尔说虽沉稳边嘟囔语谓别师药叹捂饰诊书难轻搞绝对统红险丧识丰极劝诫噙间车晕懂办签转职场创伤应该检查桌诉导资阅进适访丝疗构论围飘缕闻啧马树卫习惯龈战态发视线阵撑胁毙吵响刚总确认净咂摔电啦步颖诶联烦脑绵喽咔嗒罗嗦哎错鲁责宽垃圾讲备滚丢货跑闲逛喂闪烁绿谛赎傻闯饭扯盘产证诬汉瞧赖嘿偷磕坨骗东骚扰劲赔偿罚显达惊讶损费钱锐势汹挡愣颊侧顾欢尴尬搁份块垫帕掰筷拨扑贴闹钟谁乐谴捡扫谅业约旷辆弹阖热灵·简伦监举强嗓钢丛挤每忆缘恶积迟绪咕庆罢喔终躺钥秽临呜呃呕涩贩卖软咦饮买仅记试图规尝值吓颜惫泻樱凑继圆睁兴浊脏憋浓裤烫喷噜噗拼纳阴顶渴噔溃玷污护洁坚细复撸观颤虑龟挲咻帮议奋鲜递喻绯环伟哑遗绷敛渐缴设纤攥厉张吱碰肤抚洇鸣陡纯腻严义牵级吞嘎课释练验顿归狈辩击轮涂账异糕彻骇掐领飞瞪挥抿负阳悬踩隐际镜节艳骄尘浆娇养爸妈嘻烧炼纸页煞纵搅扔剧载绍杂滩冻补则须础历扭蹭预另误赚单狱络编织晚睑鸟厌笼恼维运窦质远蓦辈颓龙婴咿键劳层雾胧苏帘偎坠窸窣绕搂详测缠汇铁啵贯溅厅荡嘬哼涨咙胀词讨郑暂获绞愫舔闷瘪钝调硕棱玫濒沟铃呐晓奶读颔兽炽较润肿唤朵饱齿衔团驱换纪谈窥痉挛攒挪饿报腾纠颗优俏韧选择灿烂拽训哒扬咧躲泼嚎啕哔耍缩锁袭圣划减唉呛咚杀叠咖啡营园匮窝栋钻哟计诧皱骂霉眯审讯掷违哧胳迈疙瘩伫甩户愤懑砰嘈疯乡巅诚宫华钳骤恳贪躏膛渍篮穷瘾瘫妩丽赐扩绽砸诱涉拢鱼莹奖龄阶额艺绰项蹬忧噘员频揪拦祸拎瞄诺挎剜拧啃贵录陆宠汤饼玛耷仪务组绑焰挣喵腼啥绒标卡厢呓废肮胜筹赏猎泵囊唧臊亏咪夺夹灭针镇赌权浑赞撇澜喏风评呣驯舀轰鲣揭锅墙塌艰弈俩衬篱贫储赅眶嚣忡顽翘馐颈泽铺卧妆榨跃岛纺锤轨夯哗闸厕壶灾谨肃赛嚯蚀眨噢摒骷髅诡丫邻驰骋逊谎驳颇瞟惮剐谩卟协诀窍笔萦渗锋觑沦拟昙嘞嚷唰邋遢哐饶桩坝酱垮脐糙缀啰惬砖疮泞滥涣蘸亵军懒众睽齐噼帧趴脖嗞梆搐惩叽馋纹陈趟咱笫捞毁抡览码讳库钮踮挚绳挖妇捆凿撅诸氧捅毡捣浇岗摊谑刁撂锏馈娆膘赘肠队虏呲驾鬓癔",
    "remain": [
      "啁"
    ],
    "repeat": [
      "親",
      "師",
      "護",
      "員"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  },
  "window_manager": {
    "enable": true,
    "overwrite_title": "バブみぃ べいびぃ！ 采用gemini-3-flash-preview翻译，补丁免费分享",
    "process_existing_windows": false
  }
}